/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
    .neer_slider_single{ min-height: 330px !important; }
    .neer_slider_single .container{ top: 60% !important;}
    .neer_slider .owl-nav > div{ top: 55% !important;}
    .why-choose-us-homepage .neer_funbox_header{ margin-bottom: 50px !important; }
    .why-choose-us-homepage .neer_funboxs .neer-funbox-list .col-xs-6{ width: 100% !important;}
    .why-choose-us-homepage .neer_funboxs .neer-single-funbox .neer-icon-funbox{ font-size: 18px; }
    .why-choose-us-homepage .neer_funboxs .neer-single-funbox .neer-funbox-data p{ font-size: 1.2em; }
    #neer_footer_about-2 .neer-single-footer,
    #neer-contact-info-classes-1 .neer-single-footer .neer-footer-social-list,
    .center-align-text{ text-align: center;}
    .home-welcome-header{ font-size: 1.5em;}
    #home-why-choose-us .neer_funbox_header h2:after{ margin: 5px auto; }
    #nav_menu-1, #neer_footer_about-2 .textwidget p:nth-of-type(2),
    #neer_footer_about-2 .textwidget p:nth-of-type(3),
    #neer_footer_about-2 .textwidget h5,
    #neer_footer_about-3
    {display: none;}
    #neer-contact-info-classes-1 .neer-single-footer h3{ text-align: center; margin-bottom: 10px; display: none;}
    #neer-contact-info-classes-1 .neer-single-footer h3:after{ margin: 5px auto; }
    #neer-contact-info-classes-1 .neer-single-footer .neer-footer-contact-info ul li { margin-bottom: 5px; text-align: center; }
    #neer-contact-info-classes-1 .neer-single-footer .neer-footer-contact-info ul li i { left: 10%; }
    #neer-contact-info-classes-1 .neer-single-footer .neer-footer-social-list{ margin-top: 8px; display: inline-block; margin-left: 25%;}
    #neer-contact-info-classes-1 .neer-single-footer .neer-footer-social-list ul{ margin-top: 8px; }
    #neer-contact-info-classes-1 .neer-single-footer .wpml-ls-legacy-list-horizontal{ display: inline-block; }
    #neer-contact-info-classes-1 .neer-single-footer .wpml-ls-legacy-list-horizontal ul{ margin-top: -10px !important; position: absolute; }
    .neer_main_service_section-style-five.clearfix { border: 1px solid #EAEAEA; padding: 20px 10px 10px 10px; }
    .neer_main_service_section-style-five header{ left: 40%; }
    .neer_main_service_section-style-five footer{ width: 100%; margin-top: 20px;text-align: center;}
    .safety-quality-main-page .wpb_wrapper, .safety-quality-main-page .wpb_wrapper .neer_heading_title{padding: 0px 5px;}
    .neer-single-page-wrapper .vc_custom_1505223687567 { padding-top: 20px !important; }
    .neer-single-page-wrapper .neer-social-icon-list { margin-bottom: 25px; }
    .neer-single-page-wrapper .neer-social-icon-list ul li{ font-size: 24px; }
    .neer-single-page-wrapper .vc_custom_1532940862734{ margin-bottom: 0px !important; }
    .neer-main-footer-section{ padding: 20px 0; }
    .neer-single-footer p { margin-bottom: 0px; }
    #neer_footer_about-2 .neer-single-footer,
    #neer-contact-info-classes-1 .neer-single-footer { margin-bottom: 0px; }
    #neer-contact-info-classes-1 .neer-single-footer { margin-top: 10px; }
    .neer-singular-post-detail{ margin: 0px; }
    .neer-singular-post-detail .wpb_content_element{ margin-bottom: 10px; }
    .mobile-left-margin-10{ margin-left: 10px;}
    .mobile-left-margin-15{ margin-left: 15px;}
    .mobile-left-margin-20{ margin-left: 20px;}
    .mobile-left-margin-25{ margin-left: 25px;}
    .mobile-left-margin-30{ margin-left: 30px;}
    .mobile-top-margin-10{ margin-top: 10px;}
    .mobile-top-margin-15{ margin-top: 15px;}
    .mobile-top-margin-20{ margin-top: 20px;}
    .mobile-top-margin-25{ margin-top: 25px;}
    .mobile-top-margin-30{ margin-top: 30px;}
    
    .mobile-left-margin-10 .wpb_wrapper .neer_list_contents,
    .mobile-left-margin-15 .wpb_wrapper .neer_list_contents,
    .mobile-left-margin-20 .wpb_wrapper .neer_list_contents,
    .mobile-left-margin-25 .wpb_wrapper .neer_list_contents,
    .mobile-left-margin-30 .wpb_wrapper .neer_list_contents{ width: 95%;}
} 

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
} 

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
} 

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
} 

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
    .neer-slider-navigation{bottom:3% !important;}
    .neer_slider{height:710px;}
    #portfolio-home-page .neer-post-grid-container.neer-post-grid-column-4 .neer_post_grid:first-child {
        width: 49.7% !important;
        height:658px !important;
    }
    #neer_footer_about-2{ width: 35%; }
    #neer_footer_about-3{ width: 10%; }
}